# -*- coding: utf-8 -*-
from cx_Freeze import setup, Executable

executables = [
    Executable("./start.py")
]

setup(
    name="kxpms",
    version="1.0",
    description="a project manager system",
    executables=executables
)